Subject: Re: Tools - jflash

From: John Leuner <[email-masked]>
Date: Sun, 27 Aug 2000 00:55:30 -0200 (GMT+2)

I've updated my jFlash program. It can now do recall testing as well as
recognition.
Still missing is a review screen and drop back handling. 

I've made a jar file available for anyone who wants to test. (See
http://lojban.sourceforge.net).

I've also modified the JavaGismu utility (allows you to search the gismu
list by gismu and rafsi), it is now available as an application as well as
an applet. See the same page for download.

My previous post on jflash:

On Thu, 24 Aug 2000, John Leuner wrote:

> I have been working on a Java version of logflash. While doing this I have
> set up a sourceforge ( http:// www.sourceforge.net) project for any free
> lojban software tools ( http://lojban.sourceforge.net ).
> 
> The program (called jflash right now) can do simple recognition testing
> and shuffles words up and down the word piles according to whether they
> were matched / unmatched.
> 
> A lot of work needs to be done on the interface (need to write the
> review screen, need a recall screen) and the logic for deciding
> how many words to include in the next review session.
> 
> You can see two screenshots ( they are not at all glamorous ):
> 
> http://lojban.sourceforge.net/jflash/jflash_piles.jpg
> http://lojban.sourceforge.net/jflash/jflash_recog.jpg
> 
> Anyone interested in helping ( coding / testing / criticizing ) is
> welcome. 
> 
> ------------------------------------------------------------------------------
> John Leuner	- Cancel my subscription to the resurrection
> - Send my credentials to the house of detention
> -- The Doors